@font-face {
	font-family:'Nanum Gothic';
	font-weight:400;
	src:url('/font/NanumGothic.eot');
	src:url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothic.woff') format('woff'),
	url('/font/NanumGothic.ttf') format('truetype');
	url('/font/NanumGothic.svg#NanumGothic') format('svg')
	src:local(※), url('/font/NanumGothic.woff') format('woff');
}

@font-face {
	font-family:'Nanum GothicB';
	font-weight:700;
	src:url('/font/NanumGothicBold.eot');
	src:url('/font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothicBold.woff') format('woff'),
	url('/font/NanumGothicBold.ttf') format('truetype');
	url('/font/NanumGothicBold.svg#NanumGothic') format('svg')
	src:local(※), url('/font/NanumGothicBold.woff') format('woff');
}

@font-face {
	font-family:'Nanum GothicE';
	font-weight:700;
	src:url('/font/NanumGothicExtraBold.eot');
	src:url('/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothicExtraBold.woff') format('woff'),
	url('/font/NanumGothicExtraBold.ttf') format('truetype');
	url('/font/NanumGothicExtraBold.svg#NanumGothic') format('svg')
	src:local(※), url('/font/NanumGothicExtraBold.woff') format('woff');
}

body,td,div,form,textarea,center,pre,blockquote,select,input,table,td {
		font-size:10pt;
		font-family:NanumGothic, Arial, 맑은 고딕, Gulim;
		color:#000000;
	/* iOS의 WebView에서 링크를 오래 누르면 팝업 막기 */
		-webkit-touch-callout : none;
	/* 모바일 문자열크기 자동조절 막기 */
	   -webkit-text-size-adjust : none;
}

table {
		border-collapse:collapse;
		border-spacing:0px;
		border-style:none;
		padding:0px;
		word-break:break-all;
}	

body{
		scrollbar-3dlight-color:B4B4B4;
	    scrollbar-arrow-color:333333;
	    scrollbar-base-color:EEEEEE;
	    scrollbar-darkshadow-color:FFFFFF;
	    scrollbar-face-color:eeeeee;
	    scrollbar-highlight-color:FFFFFF;
	    scrollbar-shadow-color:B4B4B4;
		margin:1px;
}
img {
		margin:0;
		display:block;
/* 안드로이드 이미지선택 하이라이트 막기 */
		-webkit-tap-highlight-color : rgba(0, 0, 0, 0);
}
img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
}

ol, ul {
    list-style: none;
    margin:0px; 
/*	padding:0px;	*/
}
/*
.jbGrad01-2 {
	background: linear-gradient( to bottom, #FFFFFF , #FFB9B9) ;
}
.jbGrad01-2 {
	background: linear-gradient( to bottom, #FFFFFF , #FFFF00) ;
}
.jbGrad01-3 {
	background: linear-gradient( to bottom, #A6FFD2 , #00AE57 );
}
*/
.jbGrad01 {
	background: linear-gradient( to bottom, #FFFFFF, #D0D0D0 );
}
.jbGrad01-2 {
	background: #FEFEFE;
}
.jbGrad01-3 {
	background: linear-gradient( to bottom, #A6FFD2 , #00AE57 );
}
.jbGrad01-4 {
	background: linear-gradient( to bottom, #555555, #888888 );
}
.jbGrad01-5 {
	background: linear-gradient( to bottom, #FF6600 1%, #E15A00 50%, #FF6600 100% );
}
.jbGrad01-6 {
	background: linear-gradient( to bottom, #A2D0FF, #3399FF);
}
.jbGrad01-7 {
	background: linear-gradient( to bottom, #FFFFCA, #DDDD00);
}
.jbGrad02 {
	background: linear-gradient( to top, yellow, red );
}
.jbGrad03 {
	background: linear-gradient( to right, yellow, red );
}
.jbGrad04 {
	background: linear-gradient( to left, yellow, red );
}
.jbGrad05 {
	background: linear-gradient( 45deg, yellow, red );
}


/* 폰트 */
.fntitle {
	font-size:12pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
	color:#000000;
	line-height : 150%;
}
.fn1 {
	font-size:10pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
	color:#000000;
}
.fn2 {
	font-size:10pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#404040;
}
.fn3 {
	font-size:9pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#404040;
	margin:5px;
}
.fn4 {
	font-size:12pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#404040;
	margin:5px;
}
.fn5 {
	font-size:12pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#0000FF;
	margin:5px;
}
.fn6 {
	font-size:12pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#FF0000;
	margin:5px;
}
.fn7 {
	font-size:12pt;
	font-family: NanumGothic, Arial, 맑은 고딕, Gulim;
/*	letter-spacing : 3px; 글자간격*/
/*	word-spacing : 3px; */
	line-height : 140%;
	color:#FFFFFF;
	margin:5px;
}
/* 테이블 타이틀 실선+배경색 */
.tbSoldtt {
	border-top:1px solid #0033FF;
	border-bottom:1px solid #003E7B;
	background: #DDDDFF;
	padding:2px;
}

/* 테이블 서브타이틀 실선+배경색 */
.tbSoldst {
	border-bottom:1px solid #363636;
	background: #F5F5F5;
}

/* 테이블 본문내용 실선+배경색 */
.tbSold1 {
	border-bottom:1px solid #A7A7A7;
	background: #FEFEFE;
}

/* 테이블 기타타이틀 실선+배경색 */
.tbSold2 {
	border-top:1px solid #009900;
	border-bottom:1px solid #009900;
	background: #CAFFCA;
}

/* 테이블 기타타이틀 실선+배경:흰녹, 여백:5 */
.tbSold3 {
	border-top:1px solid #009900;
	border-bottom:1px solid #009900;
	background: #DDFFE6;
	padding:5px;
}

/* 테이블 배경: 녹색, 여백 :3 */
.tbSold4 {
	border-top:1px solid #0033FF;
	border-bottom:1px solid #003E7B;
	background: #CCFF66;
	padding:3px;
}

/* 테이블 본문내용 실선(파랑)+배경색 */
.tbSold5 {
	border-bottom:1px solid #FF6600;
	background: #FEFEFE;
}

/* 테이블 본문내용 실선(파랑)+배경색 */
.tbSold6 {
	border-bottom:2px solid #0057AE;
	background: #FEFEFE;
}

.bt1 {
	height:22px;
}

.loader { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9999; background: url('page-loader.gif') 50% 50% no-repeat rgb(249,249,249); }

.btn1 {
border:1x solid #ff0080;    /*---테두리 정의---*/
background-Color:#ffe6f2;   /*--백그라운드 정의---*/
font:12px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
font-weight:bold;   /*--폰트 굵기---*/
color:#ff0080;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.btn2 {
border: 1px dashed #ff0000;    /*---테두리 정의---*/
background-Color:#FFFFFF;   /*--백그라운드 정의---*/
font:12px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
font-weight:bold;   /*--폰트 굵기---*/
color:#ff0000;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.btn3 {
border: 1px solid #5D5D5D;    /*---테두리 정의---*/
border-radius:2px;
background-Color: #EBEBEB;   /*--백그라운드 정의---*/
font:10px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#0000FF;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}
.btn3:disabled {
	background-Color:#D8D8D8;   /*--백그라운드 정의---*/
}
	
.btn4 {
border: 1px solid #5D5D5D;    /*---테두리 정의---*/
border-radius:2px;
background-Color: #EBEBEB;   /*--백그라운드 정의---*/
font:10px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#FF0000;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}
.btn4:disabled {
	background-Color:#D8D8D8;   /*--백그라운드 정의---*/
}

.btn5 {
border: 1px solid #000000;    /*---테두리 정의---*/
background-Color:#575757;   /*--백그라운드 정의---*/
font:10px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#FFFFFF;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.btn6 {
border: 0px solid #000000;    /*---테두리 정의---*/
background-Color:#E4E4E4;   /*--백그라운드 정의---*/
font:10px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#FFFFFF;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.ipt1 {
border: 1px dashed #0000FF;    /*---테두리 정의---*/
background-Color:#ffffff;   /*--백그라운드 정의---*/
font:12px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#626262;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.ipt2 {
border: 1px solid #FF0000;    /*---테두리 정의---*/
background-Color:#ffffff;   /*--백그라운드 정의---*/
font:12px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#626262;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

.ipt3 {
border: 1px solid #000000;    /*---테두리 정의---*/
background-Color:#ffffff;   /*--백그라운드 정의---*/
font:12px; 
font-family: NanumGothic, Arial, 맑은 고딕, Gulim;      /*--폰트 정의---*/
/*font-weight:bold;   /*--폰트 굵기---*/
color:#626262;    /*--폰트 색깔---*/
/* width:130;height:30;  /*--버튼 크기---*/
}

/* 바우스 오버 이벤트 */
.selectedRow {
	background-color: #A4D1FF;
	cursor: pointer;
}

/* 텍스트 길이초과시 ... 처리 */
.txt_line1 {
	width:430px;
	padding:0.5px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}